/*--- Avanquest WebEasy Page Style ---*/


.cc81               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc82               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc83               { /* Common */
	border          :   0.00pt none #0000ff;
	}
.cc84               { /* Common */
	font            : bold 42pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc85               { /* Common */
	font            : bold 27pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc86               { /* Common */
	font            : bold 22pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc87               { /* Common */
	font            : italic bold 20pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #ffff00;
	}
.cc88               { /* Common */
	border          :   0.00pt none #ff0000;
	}
.cc89               { /* Common */
	border          :   0.00pt none #ff0000;
	clip            : rect(0.00pt,70.50pt,2.25pt,0.00pt);
	}
.cc90               { /* Common */
	border          :   0.00pt none #ff0000;
	clip            : rect(0.00pt,142.50pt,2.25pt,0.00pt);
	}
.cc91               { /* Common */
	border          :   0.00pt none #ff0000;
	clip            : rect(0.00pt,9.00pt,9.00pt,0.00pt);
	}
.cc92               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc93               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc94               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc95               { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,11.25pt,12.00pt,0.00pt);
	}
.cc96               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc97               { /* Common */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding         :   1.50pt;
	}
.cc98               { /* Common */
	font            : bold 13pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc99               { /* Common */
	font            : italic bold 15pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #ffff00;
	}
span#e71            { /* northcoast_tv_antenna_se... */
	background      : transparent url(northcoast_tv_antenna_service005005.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 618.00pt;
	height          : 870.75pt;
	}
span#e70            { /* northcoast_tv_antenna_se... */
	background      : transparent url(northcoast_tv_antenna_service005004.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 837.00pt;
	width           : 618.00pt;
	height          :  33.75pt;
	}
span#e69            { /* northcoast_tv_antenna_se... */
	background      : transparent url(northcoast_tv_antenna_service005003.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 618.00pt;
	height          :  78.75pt;
	}
div#e68             { /* NORTHCOAST TV */
	position        : absolute;
	left            :  12.75pt;
	top             :   0.00pt;
	width           : 382.50pt;
	height          :  48.75pt;
	}
div#e67             { /* & ANTENNA SERVICE */
	position        : absolute;
	left            :  17.25pt;
	top             :  44.25pt;
	width           : 299.25pt;
	height          :  35.25pt;
	}
div#e66             { /* 0431 299 344 */
	position        : absolute;
	left            : 459.75pt;
	top             :  45.75pt;
	width           : 148.50pt;
	height          :  27.75pt;
	}
div#e65             { /* Sunshine Coast */
	position        : absolute;
	left            : 461.25pt;
	top             :   6.00pt;
	width           : 143.25pt;
	height          :  25.50pt;
	}
span#e64            { /* northcoast_tv_antenna_se... */
	background      : transparent url(northcoast_tv_antenna_service003029.jpg) no-repeat top left;
	position        : absolute;
	left            : 384.00pt;
	top             :   6.75pt;
	width           :  27.75pt;
	height          :  54.00pt;
	}
span#e63            { /* northcoast_tv_antenna_se... */
	background      : transparent url(northcoast_tv_antenna_service003028.gif) no-repeat top left;
	position        : absolute;
	left            : 410.25pt;
	top             :   8.25pt;
	width           :  26.25pt;
	height          :  63.00pt;
	}
span#e62            { /* northcoast_tv_antenna_se... */
	background      : transparent url(northcoast_tv_antenna_service003027.jpg) no-repeat top left;
	position        : absolute;
	left            : 315.75pt;
	top             :  58.50pt;
	width           :  70.50pt;
	height          :   2.25pt;
	}
span#e61            { /* northcoast_tv_antenna_se... */
	background      : transparent url(northcoast_tv_antenna_service003026.gif) no-repeat top left;
	position        : absolute;
	left            : 435.75pt;
	top             :  36.75pt;
	width           :  20.25pt;
	height          :  35.25pt;
	}
span#e60            { /* northcoast_tv_antenna_se... */
	background      : transparent url(northcoast_tv_antenna_service003025.gif) no-repeat top left;
	position        : absolute;
	left            : 453.75pt;
	top             :  36.00pt;
	width           : 142.50pt;
	height          :   2.25pt;
	}
span#e59            { /* northcoast_tv_antenna_se... */
	background      : transparent url(northcoast_tv_antenna_service003024.gif) no-repeat top left;
	position        : absolute;
	left            : 589.50pt;
	top             :  33.00pt;
	width           :   9.00pt;
	height          :   9.00pt;
	}
span#e58            { /* northcoast_tv_antenna_se... */
	background      : transparent url(northcoast_tv_antenna_service005002.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  77.25pt;
	width           : 618.00pt;
	height          :  27.00pt;
	}
div#e57             { /* Electronic Services */
	position        : absolute;
	left            :  30.00pt;
	top             : 807.00pt;
	width           : 171.75pt;
	height          :  25.50pt;
	}
div#e56             { /* Commercial Services */
	position        : absolute;
	left            : 216.75pt;
	top             : 807.00pt;
	width           : 189.00pt;
	height          :  28.50pt;
	}
div#e55             { /* Satellite & Antennas */
	position        : absolute;
	left            : 414.75pt;
	top             : 807.00pt;
	width           : 186.75pt;
	height          :  24.75pt;
	}
span#e54            { /* pcb%202.jpg */
	background      : transparent url(pcb%202.jpg) no-repeat top left;
	position        : absolute;
	left            :  20.25pt;
	top             : 701.25pt;
	width           : 188.25pt;
	height          : 102.00pt;
	}
span#e53            { /* northcoast_tv_antenna_se... */
	background      : transparent url(northcoast_tv_antenna_service001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 228.00pt;
	top             : 701.25pt;
	width           : 161.25pt;
	height          : 100.50pt;
	}
div#e52             { /* The VAST service is a fi... */
	position        : absolute;
	left            : 144.75pt;
	top             : 204.75pt;
	width           : 441.75pt;
	height          :  63.00pt;
	}
span#e51            { /* northcoast_tv_antenna_se... */
	background      : transparent url(northcoast_tv_antenna_service003017.jpg) no-repeat top left;
	position        : absolute;
	left            : 134.25pt;
	top             : 573.00pt;
	width           :  58.50pt;
	height          :  37.50pt;
	}
span#e50            { /* northcoast_tv_antenna_se... */
	background      : transparent url(northcoast_tv_antenna_service003016.jpg) no-repeat top left;
	position        : absolute;
	left            : 132.75pt;
	top             : 417.00pt;
	width           :  61.50pt;
	height          :  39.00pt;
	}
span#e49            { /* northcoast_tv_antenna_se... */
	background      : transparent url(northcoast_tv_antenna_service003015.jpg) no-repeat top left;
	position        : absolute;
	left            : 399.75pt;
	top             : 573.00pt;
	width           :  61.50pt;
	height          :  43.50pt;
	}
span#e48            { /* northcoast_tv_antenna_se... */
	background      : transparent url(northcoast_tv_antenna_service003014.gif) no-repeat top left;
	position        : absolute;
	left            : 133.50pt;
	top             : 488.25pt;
	width           :  57.00pt;
	height          :  49.50pt;
	}
span#e47            { /* northcoast_tv_antenna_se... */
	background      : transparent url(northcoast_tv_antenna_service003013.jpg) no-repeat top left;
	position        : absolute;
	left            : 264.75pt;
	top             : 495.00pt;
	width           :  67.50pt;
	height          :  44.25pt;
	}
span#e46            { /* northcoast_tv_antenna_se... */
	background      : transparent url(northcoast_tv_antenna_service003012.jpg) no-repeat top left;
	position        : absolute;
	left            : 267.00pt;
	top             : 569.25pt;
	width           :  60.75pt;
	height          :  48.75pt;
	}
span#e45            { /* northcoast_tv_antenna_se... */
	background      : transparent url(northcoast_tv_antenna_service003011.jpg) no-repeat top left;
	position        : absolute;
	left            : 397.50pt;
	top             : 494.25pt;
	width           :  62.25pt;
	height          :  39.00pt;
	}
span#e44            { /* northcoast_tv_antenna_se... */
	background      : transparent url(northcoast_tv_antenna_service003010.jpg) no-repeat top left;
	position        : absolute;
	left            : 534.75pt;
	top             : 410.25pt;
	width           :  80.25pt;
	height          :  51.00pt;
	}
span#e43            { /* northcoast_tv_antenna_se... */
	background      : transparent url(northcoast_tv_antenna_service003009.jpg) no-repeat top left;
	position        : absolute;
	left            : 266.25pt;
	top             : 408.00pt;
	width           :  69.00pt;
	height          :  58.50pt;
	}
span#e42            { /* northcoast_tv_antenna_se... */
	background      : transparent url(northcoast_tv_antenna_service003008.gif) no-repeat top left;
	position        : absolute;
	left            : 540.00pt;
	top             : 496.50pt;
	width           :  68.25pt;
	height          :  42.75pt;
	}
span#e41            { /* northcoast_tv_antenna_se... */
	background      : transparent url(northcoast_tv_antenna_service003007.jpg) no-repeat top left;
	position        : absolute;
	left            : 540.00pt;
	top             : 573.00pt;
	width           :  67.50pt;
	height          :  43.50pt;
	}
span#e40            { /* northcoast_tv_antenna_se... */
	background      : transparent url(northcoast_tv_antenna_service003006.jpg) no-repeat top left;
	position        : absolute;
	left            : 397.50pt;
	top             : 420.75pt;
	width           :  64.50pt;
	height          :  36.00pt;
	}
span#e39            { /* northcoast_tv_antenna_se... */
	background      : transparent url(northcoast_tv_antenna_service003005.jpg) no-repeat top left;
	position        : absolute;
	left            : 123.00pt;
	top             : 636.00pt;
	width           :  82.50pt;
	height          :  57.75pt;
	}
span#e38            { /* northcoast_tv_antenna_se... */
	background      : transparent url(northcoast_tv_antenna_service003004.gif) no-repeat top left;
	position        : absolute;
	left            : 408.00pt;
	top             : 647.25pt;
	width           :  50.25pt;
	height          :  33.00pt;
	}
span#e37            { /* northcoast_tv_antenna_se... */
	background      : transparent url(northcoast_tv_antenna_service003003.gif) no-repeat top left;
	position        : absolute;
	left            : 543.75pt;
	top             : 649.50pt;
	width           :  54.00pt;
	height          :  28.50pt;
	}
span#e36            { /* northcoast_tv_antenna_se... */
	background      : transparent url(northcoast_tv_antenna_service003002.jpg) no-repeat top left;
	position        : absolute;
	left            : 249.00pt;
	top             : 629.25pt;
	width           :  98.25pt;
	height          :  66.00pt;
	}
div#e35             { /* Satellite Dish Installat... */
	position        : absolute;
	left            : 144.00pt;
	top             : 140.25pt;
	width           : 447.00pt;
	height          :  59.25pt;
	}
span#e34            { /* northcoast_tv_antenna_se... */
	background      : transparent url(northcoast_tv_antenna_service005001.jpg) no-repeat top left;
	position        : absolute;
	left            : 525.75pt;
	top             : 322.50pt;
	width           :  80.25pt;
	height          :  80.25pt;
	}
div#e33             { /* See below for some of th... */
	position        : absolute;
	left            : 144.00pt;
	top             : 270.75pt;
	width           : 428.25pt;
	height          :  33.75pt;
	}
div#e32             { /* 2014 NOTHCOAST TV & ANTE... */
	position        : absolute;
	left            : 186.00pt;
	top             : 849.75pt;
	width           : 207.75pt;
	height          :  21.00pt;
	}
div#e31             { /* all rights reserved. */
	position        : absolute;
	left            : 391.50pt;
	top             : 849.75pt;
	width           :  84.00pt;
	height          :  14.25pt;
	}
span#e30            { /* northcoast_tv_antenna_se... */
	background      : transparent url(northcoast_tv_antenna_service001019.jpg) no-repeat top left;
	position        : absolute;
	left            : 174.00pt;
	top             : 850.50pt;
	width           :  11.25pt;
	height          :  12.00pt;
	}
div#e29             { /* c */
	position        : absolute;
	left            : 175.50pt;
	top             : 848.25pt;
	width           :  21.00pt;
	height          :  16.50pt;
	}
span#e28            { /* untitled-2.jpg */
	background      : transparent url(untitled-2.jpg) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 252.75pt;
	width           : 112.50pt;
	height          :  30.00pt;
	}
span#e27            { /* untitled-4.jpg */
	background      : transparent url(untitled-4.jpg) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 455.25pt;
	width           : 112.50pt;
	height          :  30.00pt;
	}
span#e26            { /* untitled-4.jpg */
	background      : transparent url(untitled-4.jpg) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 421.50pt;
	width           : 112.50pt;
	height          :  30.00pt;
	}
span#e25            { /* untitled-4.jpg */
	background      : transparent url(untitled-4.jpg) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 387.75pt;
	width           : 112.50pt;
	height          :  30.00pt;
	}
span#e24            { /* untitled-4.jpg */
	background      : transparent url(untitled-4.jpg) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 354.00pt;
	width           : 112.50pt;
	height          :  30.00pt;
	}
span#e23            { /* untitled-4.jpg */
	background      : transparent url(untitled-4.jpg) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 286.50pt;
	width           : 112.50pt;
	height          :  30.00pt;
	}
span#e22            { /* untitled-4.jpg */
	background      : transparent url(untitled-4.jpg) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 219.00pt;
	width           : 112.50pt;
	height          :  30.00pt;
	}
div#e21             { /* SATELLITE */
	position        : absolute;
	left            :  38.25pt;
	top             : 259.50pt;
	width           :  71.25pt;
	height          :  14.25pt;
	}
div#e20             { /* TV INSTALL */
	position        : absolute;
	left            :  36.00pt;
	top             : 294.00pt;
	width           :  71.25pt;
	height          :  15.00pt;
	}
div#e19             { /* COMMERCIAL */
	position        : absolute;
	left            :  30.00pt;
	top             : 360.75pt;
	width           :  82.50pt;
	height          :  14.25pt;
	}
div#e18             { /* INFORMATION */
	position        : absolute;
	left            :  28.50pt;
	top             : 394.50pt;
	width           :  83.25pt;
	height          :  14.25pt;
	}
div#e17             { /* HOME THEATRE */
	position        : absolute;
	left            :  25.50pt;
	top             : 429.00pt;
	width           :  93.00pt;
	height          :  14.25pt;
	}
div#e16             { /* CONTACT US */
	position        : absolute;
	left            :  30.75pt;
	top             : 461.25pt;
	width           :  81.00pt;
	height          :  14.25pt;
	}
span#e15            { /* untitled-4.jpg */
	background      : transparent url(untitled-4.jpg) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 117.75pt;
	width           : 112.50pt;
	height          :  30.00pt;
	}
span#e14            { /* untitled-4.jpg */
	background      : transparent url(untitled-4.jpg) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 151.50pt;
	width           : 112.50pt;
	height          :  30.00pt;
	}
span#e13            { /* untitled-4.jpg */
	background      : transparent url(untitled-4.jpg) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 320.25pt;
	width           : 112.50pt;
	height          :  30.00pt;
	}
div#e12             { /* MULTI-ROOM */
	position        : absolute;
	left            :  32.25pt;
	top             : 327.00pt;
	width           :  81.00pt;
	height          :  17.25pt;
	}
span#e11            { /* untitled-4.jpg */
	background      : transparent url(untitled-4.jpg) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 185.25pt;
	width           : 112.50pt;
	height          :  30.00pt;
	}
div#e10             { /* HOME */
	position        : absolute;
	left            :  48.00pt;
	top             : 125.25pt;
	width           :  42.00pt;
	height          :  14.25pt;
	}
div#e9              { /* CATV */
	position        : absolute;
	left            :  49.50pt;
	top             : 159.00pt;
	width           :  40.50pt;
	height          :  14.25pt;
	}
div#e8              { /* FOXTEL */
	position        : absolute;
	left            :  45.00pt;
	top             : 192.75pt;
	width           :  48.75pt;
	height          :  14.25pt;
	}
div#e7              { /* ANTENNA */
	position        : absolute;
	left            :  40.50pt;
	top             : 226.50pt;
	width           :  68.25pt;
	height          :  14.25pt;
	}
span#e6             { /* northcoast_tv_antenna_se... */
	background      : transparent url(northcoast_tv_antenna_service001010.jpg) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             : 639.75pt;
	width           : 105.75pt;
	height          :  36.00pt;
	}
span#e5             { /* northcoast_tv_antenna_se... */
	background      : transparent url(northcoast_tv_antenna_service001009.jpg) no-repeat top left;
	position        : absolute;
	left            :  33.75pt;
	top             : 578.25pt;
	width           :  65.25pt;
	height          :  29.25pt;
	}
span#e4             { /* northcoast_tv_antenna_se... */
	background      : transparent url(northcoast_tv_antenna_service001008.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             : 512.25pt;
	width           :  86.25pt;
	height          :  27.00pt;
	}
div#e3              { /* SATELLITE TV INSTALLATIO... */
	position        : absolute;
	left            : 144.75pt;
	top             : 116.25pt;
	width           : 404.25pt;
	height          :  18.75pt;
	}
div#e2              { /* Fully Insured - Approved... */
	position        : absolute;
	left            :  24.75pt;
	top             :  81.00pt;
	width           : 591.00pt;
	height          :  20.25pt;
	}
span#e1             { /* northcoast_tv_antenna_se... */
	background      : transparent url(northcoast_tv_antenna_service003019.jpg) no-repeat top left;
	position        : absolute;
	left            : 407.25pt;
	top             : 701.25pt;
	width           : 190.50pt;
	height          : 102.00pt;
	}
div#page            { /* Page Holder */
	background-color: #c0c0c0;
	position        : relative;
	width           : 618.00pt;
	height          : 870.75pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
